component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5, rhel-6, rhel-alt-7
    continue: false
  - enabled: false
    when: arch == s390x
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: ''
duration: 15m
enabled: true
extra-nitrate: TC#0552723
extra-summary: /CoreOS/audit/Regression/bz1249813
extra-task: /CoreOS/audit/Regression/bz1249813
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1249813
recommend:
  - audit
summary: Test for BZ#1249813
tag:
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - TIPpass_Security
  - Tier2security
  - Tier3
  - fedora-wanted
  - kernel
test: ./runtest.sh
tier: '3'
name: /Regression/bz1249813
order: 50
id:
path: /Regression/bz1249813
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1249813/main.fmf
context: {}
